[sys]

trafic_no_alt=1
trafic_no_alt_k=38

tcas_iva_dop_ta=1
azs_var_1=1
azs_var_2=1
azs_proc=1
azs_otv=1

online_alt_ver=0

//crash area (feet)

crash_r=300
crash_dh=300

[sound]

sound=1
sound_lev=100


[sawe]
tcas_traf_vizibl=1
tcas_abov_bel_rez=0.
tcas_daln_pr=3
transp_kod_new=0.
